pfsflip(1)

NAME
pfsflip - Flip images horizontally and/or vertically.

SYNOPSIS
pfsflip [--h] [--v] [--help]

DESCRIPTION
Use this command to flip images from a stream of pfs. The --h option results in a horizontal exchange, and the --v option results in a vertical exchange. Both options may be applied, which is equivalent to rotation of the image 180 degrees.

OPTIONS

--h, -h
    Flip the image horizontally.

--v, -v
    Flip the image vertically.

EXAMPLES

pfsin memorial.hdr | pfsflip -h -v | pfsout memorial_gc.hdr
    Flip memorial image horizontally and vertically (rotate the image 180 degrees) and save to memorial_gc.hdr.

NOTES
Notice that either --h or --v must be specified.

SEE ALSO
pfsin(1) pfsout(1) pfsrotate(1)

BUGS
Please report bugs and comments to Alexander Efremov <aefremov@mpi-sb.mpg.de>.